/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 500px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */

#header {
	height: 300px;
	}

ul.menu {
    background: none repeat scroll 0 50% transparent;
    height: 100%;
    margin: 0;
    text-align: left;
    width: 100px;
    text-align: left;
    text-transform: uppercase;
    font-family: Helvetica, Arial, sans; font-size: 15px; letter-spacing:0,5px;
    position: relative;
    padding: 0;
}

ul.menu li {
    background: none repeat scroll 0 0 #07a9da;
    display: block;
    height: 36px;
    margin: 4px 0;
    padding: 8px 20px 0 24px;
    width: 91px;
}

ul.menu li:hover {
    background: #000000;
}

ul.menu li a {
   padding: 0 0 0 0; 

}

ul.menu li a:hover {
    
    background: none repeat scroll 0 0 #000000;
    color: #07a9da !important;
    text-decoration: none;
    padding: 0 0 0 0;
}

ul.menu li.current_page_item {
    background: #fefefe;
}




